<?php

namespace App\Filament\Resources\FooterNavLinks\Pages;

use App\Filament\Resources\FooterNavLinks\FooterNavLinkResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ManageRecords;

class ManageFooterNavLinks extends ManageRecords
{
    protected static string $resource = FooterNavLinkResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
